
    <html>
        <head>
        <title>zelda_lost_woods</title>
        </head>
        <body>
        <div>
        <audio controls>
          <source src="./zelda_lost_woods.ogg" type="audio/ogg">
          <source src="./zelda_lost_woods.midi" type="audio/midi">
        Your browser does not support the audio element.
        </audio> 
        </div>
        <div>
          <ul>
            <li><a href="./zelda_lost_woods.pdf">pdf version</a></li>
            <li><a href="./zelda_lost_woods.tg">tux guitar version</a></li>
            <li><a href="./zelda_lost_woods.ly">lilypond version</a></li>
            <li><a href="./zelda_lost_woods.midi">midi version</a></li>
          </ul>
        </div>
        <div>

          <img src="./zelda_lost_woods.png">

        </div>
        </body>
    </html>
